# Interface MessageContent

interface MessageContent {
content: string;
role: string;
}

- Defined in node_modules/@codebolt/types/types/chatMessage.d.ts:26

#####
Index

### Properties

content
role

## Properties

### content

content: string

- Defined in node_modules/@codebolt/types/types/chatMessage.d.ts:28

### role

role: string

- Defined in node_modules/@codebolt/types/types/chatMessage.d.ts:27